Subject: Re: 860 RTC support

From: Tom Rini <[email-masked]>
Date: Fri, 20 Apr 2001 08:55:48 -0700

On Fri, Apr 20, 2001 at 10:51:01AM -0500, Steven Hein wrote:
> Tom Rini wrote:
> >
> >
> > Okay, it doesn't _quite_ work (hwclock will oops) but hopefully it
> > won't be too hard to track down.  I'll try and get to it this afternoon
> > or tomorrow, or when time permits (!+@$*ing classes).  Patches greatly
> > appreciated. :)
> >
>
> I don't have a patch put together yet, but I found the problem:
> m8xx_get_rtc_time is an __init function in the 2.4.x tree.
> Remove the __init and it works great!

That would definatly do it, thanks.  I'll make the necessary changes and
pass this onto Cort.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/